Subject: Re: SEH - Jayway - Doha
From: Mahmoud Hossameldin Hamed Abdelmagid <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Wed, 29 Jun 2016 09:39:58 +0530 (IST)

Please talk to me personally regarding this today when you come to the office. I cannot understand the email you sent.. 

From: "Subir Chakma" <[email-masked]> 
To: "Mahmoud Hossameldin Hamed Abdelmagid" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Tuesday, June 28, 2016 3:10:14 PM 
Subject: Re: SEH - Jayway - Doha 

Hello Mahmoud, 

We will discuss on this- internally and then with Carolina, or an way out. We understand it can be busy if you get simultaneous calls in different processes. 

She will be on leave in day or two. So, you will have Sumit for this week. So will have something in place meantime. 

From: "Mahmoud Hossameldin Hamed Abdelmagid" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Monday, June 27, 2016 12:17:37 PM 
Subject: Re: SEH - Jayway - Doha 

Hello, 

In regards to my previous mail addressing the same issue. 

I really cannot stand this anymore with no help from Carolina during the day Sumit is having an off. 

I have had 4 continuous waiting calls on Nissan SmartCar, meantime having to take contact details and submit the Tickets on Zendesk. Also handling the phone of Borderlinx on LP and asking her to take over the call as it rang while I was on a Nissan Call, she did not go online to take the phone call on LP and I had to finish the Nissan Call quickly in order to answer LP, then when I answered on LP, again the Nissan Phone kept ringing a lot. Having waiting calls on the other Nissan Phone next to Subir's desk and she knows that she should pick it up when im on another call, however she did not even move. All that plus the normal Borderlinx phone, and Doha chats. You can check the workflow yourself, really too much for one person to handle, all she does during the morning on live basis is, Borderlinx Chats, however, I'm logged in to BLX chats which is always busy and having waiting chats when we all are online, BLX LP, getting frequent calls throughout the day, BLX Phone getting a few calls that sometimes happen when I'm on another calls. Plus the Live Chat of Doha which is not so busy but requiring immediate and instant replies as instructed so I cannot put it on hold next to other chats. Not to mention Basicxx and Jayway, as they're not busy in the morning time and could be easily handled along with other processes. 

I hope there would be an action from your side towards this, as it is seriously annoying to find no help while I'm doing 90% of the work on my own, compare me to my colleagues in the Arab Department, I'm always given extra processes to handle without rejection from my side, this should not be the end result. 

Regards, 

M.Abdelmagid 

From: "Mahmoud Hossameldin Hamed Abdelmagid" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Tuesday, June 21, 2016 3:03:16 PM 
Subject: SEH - Jayway - Doha 

Hi Ma'am, 

Would you please inform others who also work on SEH, Jayway, and Rent a Car to be logged in when they're in the office, I do not have to ask them everyday to Log in before I leave my shift, someone has to be logged in when they're in the office, I really handle a lot of other processes compared to all my colleagues in the Arabic Team or any AIESEC Interns and I did not complain or refuse, but others also have to co-ordinate. 

I work on 6 Processes at a time while other agents are just doing one single process, also I go online on Borderlinx Phone when Sumit is off during the Morning Shift, knowing that there is Carolina who just handles Borderlinx chats, I take the phone for Nissan, Basicxx, and Borderlinx (Both LP and Phone). 

I hope you get my point and try to re-allocate this in regards to what I do compared to others in different shifts. 

Thanks in advance 

Regards, 

Mahmoud Abdelmagid